<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <section name="dataConfiguration" type="Web25175_Hotel2.DBUtility.ConfigurationHandler,Web25175_Hotel2.DBUtility" />
    <section name="RewriterConfig" type="URLRewriter.Config.RewriterConfigSerializerSectionHandler, URLRewriter" />
  </configSections>
  <RewriterConfig>
    <Rules>
      <!--<RewriterRule>
        <LookFor>~/demo/(\d+)/(\d+)/(\d+)/(\d+)/([a-zA-Z0-9-_]+)\.aspx</LookFor>
        <SendTo>~/demo.aspx?demoId=$4</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/demo/(\d+)/([a-zA-Z0-9_-]+)\.aspx</LookFor>
        <SendTo>~/demo.aspx?Page=$1&amp;act=$2</SendTo>
      </RewriterRule>-->
    </Rules>
  </RewriterConfig>
  <dataConfiguration defaultDatabase="SQLConnString" />
  <connectionStrings>
    <add name="AccessConnString" connectionString="Provider = Microsoft.Jet.OLEDB.4.0 ; Data Source = #Web25175_Hotel2db.config" providerName="System.Data.OleDb" />
    <add name="SQLConnString" connectionString="Data Source=(local);Initial Catalog=Web25175_Hotel2;Persist Security Info=True;User ID=sa;Password=25175" providerName="System.Data.SqlClient" />
    <add name="DefaultString" connectionString="server=(local);database=Web25175_Hotel2;user id=sa;pwd=25175;Max Pool Size = 512" providerName="System.Data.SqlClient"  />
  </connectionStrings>
  <system.web>
    <httpHandlers>
      <add verb="*" path="*.aspx" type="URLRewriter.RewriterFactoryHandler, URLRewriter" />
    </httpHandlers>
    <globalization requestEncoding="utf-8" responseEncoding="utf-8" fileEncoding="utf-8" culture="auto" uiCulture="auto" />
    <httpRuntime maxRequestLength="2097151" executionTimeout="3600" />
    <pages validateRequest="false" enableEventValidation="false" enableViewStateMac="false" viewStateEncryptionMode="Never">
      <controls>
        <add tagPrefix="anthem" namespace="Anthem" assembly="Anthem" />
        <add tagPrefix="Web25175_Hotel2" namespace="Web25175_Hotel2.Web.Controls" assembly="Web25175_Hotel2.Web.Controls" />
      </controls>
    </pages>
    <compilation debug="true">
      <assemblies>
        <add assembly="System.Management, Version=2.0.0.0, Culture=neutral, PublicKeyToken=B03F5F7F11D50A3A" />
        <add assembly="System.Transactions, Version=2.0.0.0, Culture=neutral, PublicKeyToken=B77A5C561934E089" />
        <add assembly="System.Data.OracleClient, Version=2.0.0.0, Culture=neutral, PublicKeyToken=B77A5C561934E089" />
        <add assembly="System.Configuration.Install, Version=2.0.0.0, Culture=neutral, PublicKeyToken=B03F5F7F11D50A3A" />
        <add assembly="System.Data, Version=2.0.0.0, Culture=neutral, PublicKeyToken=B77A5C561934E089" />
        <add assembly="System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=B77A5C561934E089" />
        <add assembly="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=B03F5F7F11D50A3A" />
        <add assembly="System.Web, Version=2.0.0.0, Culture=neutral, PublicKeyToken=B03F5F7F11D50A3A" />
        <add assembly="System.Xml, Version=2.0.0.0, Culture=neutral, PublicKeyToken=B77A5C561934E089" />
        <add assembly="System.Configuration, Version=2.0.0.0, Culture=neutral, PublicKeyToken=B03F5F7F11D50A3A" />
        <add assembly="System.Design, Version=2.0.0.0, Culture=neutral, PublicKeyToken=B03F5F7F11D50A3A" />
        <add assembly="System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=B77A5C561934E089" />
      </assemblies>
    </compilation>
  </system.web>
</configuration>
